[Wine] Wine 1.1.12 compile error

James McKenzie jjmckenzie51 at earthlink.net
Wed Jan 14 21:01:00 CST 2009

SATANA86 wrote:
> I get error when try compile wine with libxml 2.6.27 (configure say nothing about it), but then i am update libxml to 2.7.2 compilation has finished normaly.
I think you meant to state that Wine will not compile with libxml 2.6.27 
but did with 2.7.2.  This means that a version check needs to be added 
to the configure script.  Please file a bug if this is the case.

James McKenzie

More information about the wine-users mailing list